﻿@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"Microsoft YaHei"; min-width:1020px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both;}
.right{ float:right;}
.disnone{ display:none;}

.top{ width:1000px; height:78px; border:1px solid #dedae1; margin:auto; margin-top:3px;}
.top_head{ width:996px; height:23px; margin:auto; margin-top:2px; background:#005fb9;}
.top_head a{ font-size:14px; line-height:23px; color:#fff; padding:0px 5px;}
.top_left{ float:left; width:650px; height:34px;}
.top_left a{ font-size:14px; color:#676466; padding:0px 4px; line-height:34px;}
.top_right{ width:330px; float:right; height:52px;}
.top_right1{ height:26px;}
.top_right1 a{ float:right; color:#1c5572; font-size:14px; padding:0px 5px; line-height:26px;}
.top_right1 span{ float:right; font-size:14px; line-height:26px;}
.top_right1 .shehui{ padding-left:50px; background:url(../images/gx_logo10_24.jpg) no-repeat left center; color:#903664;}
.top_right1 .duzhe{ padding-left:24px; background:url(../images/gx_logo410_24.jpg) no-repeat left center;}
.top_right1 .shipin{ padding-left:30px; background:url(../images/gx_logo310_24.jpg) no-repeat left center;}
.top_right1 .tupian{ padding-left:24px; background:url(../images/gx_logo210_24.jpg) no-repeat left center;}
.top_right1 .shuzi{ padding-left:24px; background:url(../images/gx_logo110_24.jpg) no-repeat left center;}
.head{ height:58px; width:1000px; margin:auto; margin-top:10px;}
.logo{ width:146px; height:58px; float:left;}
.logo img{width:146px; height:58px; }
.head1{ float:left; margin-left:10px; width:521px; height:58px;}
.head1 img{ width:521px; height:58px;}
.seach{ width:248px; height:23px; float:right; margin-top:30px;}
.seach input{ height:22px; width:213px; border:1px solid #dfdfdf; outline:none; margin:0px; padding:0px; padding-left:5px; float:left;}
.seach .seac{ float:left; width:23px; height:23px; background:url(../images/seach10_24.jpg) no-repeat center; cursor:pointer; margin-left:5px;}
.nav{ width:1000px; height:34px; margin:auto; margin-top:20px; border-top:1px solid #222222; border-bottom:2px solid #8b0100; background:#000000;}
.nav li{ float:left;}
.nav li a{ line-height:34px; padding:0px 19px; color:#fff; padding-top:6px; padding-bottom:7px;}
.nav li a:hover{ background:url(../images/gaoxiao_li_h10_24.jpg) repeat-x;}
.nav li span{ color:#303030;}
.main{ width:1000px; margin:auto; margin-top:20px;}
.main_left{ width:725px; float:left;}
.main_left_img{ width:347px; height:255px; float:left; position:relative;}
.main_left_img li{width:347px; height:255px; display:none;}
.main_left_img li img{width:347px; height:255px;}
.main_left_img li .ceng{ position:absolute; left:0px; top:223px; height:32px; display:block; width:347px; background:#000;filter:alpha(opacity=70);opacity:0.7;}
.main_left_img li .ceng1{position:absolute; left:0px; top:223px; line-height:32px; color:#fff; padding-left:10px;text-align:center;width:260px;}
.main_left_img li .index{ width:60px; height:12px; position:absolute; left:270px; top:235px;}
.main_left_img li .index_l{ float:left; width:10px; height:12px; background:url(../images/gx_left10_24.png) no-repeat; cursor:pointer;}
.main_left_img li .index_r{width:10px; height:12px; background:url(../images/gx_riht10_24.png) no-repeat; cursor:pointer; float:right;}
.main_left_img li .index { font-size:12px; line-height:12px; color:#fff; text-align:center;}
.main_left_img li .index .index_h{ color:#ff1100;}
.main_left_r{ width:362px; float:left; margin-left:12px;}
.main_left_r1 .titl{ line-height:34px; color:#000; font-size:24px;font-family: "Microsoft YaHei";}
.main_left_r1 .titl:hover{ font-weight:bold;}
.main_left_r1 p{ color:#414141; font-size:14px; margin-top:15px; font-family:'宋体'; margin-bottom:20px;}
.main_left_r1 li{ float:left; width:auto; margin-top:15px; margin-bottom:20px;}
.main_left_r1 li a{ color:#181818; font-size:14px; font-family:'宋体';}
.main_left_r1 li a:hover{ color:#333;}
.main_right{ width:258px; float:left; margin-left:17px;}
.main_right1{ margin-bottom:20px;}
.main_right1_t{ height:24px; border-top:1px solid #000; background:url(../images/gx_main_right110_24.png) no-repeat;}
.main_right1_t a{ float:right; padding-right:10px; line-height:24px; font-size:14px; color:#989898; font-family:'宋体';}
.main_right1_t span{ color:#840000; font-size:16px; line-height:24px; padding-left:5px; cursor:pointer;}
.main_right1 ul{ margin-top:11px;}
.main_right1 li a{ line-height:32px; color:#181818; font-family:'宋体'; font-size:12px; background:url(../images/gx_li10_24.jpg) no-repeat left center; padding-left:10px;}
.main_right1 li a:hover{ color:#7A0B03;}
.main_xiang{ margin-top:16px; height:90px;}
.main_xiang_img{ width:105px; float:left; height:90px;}
.main_xiang_img img{width:105px; height:90px;}
.main_xiang_p{ width:144px; margin-left:6px; float:left;}
.main_xiang_p span{ color:#5f5f5f; font-size:14px; font-family:'宋体'; padding-left:14px; font-weight:bold;}
.main_xiang_p p{ text-indent:2em; color:#5f5f5f; font-family:'宋体'; font-size:12px; line-height:20px; margin-top:10px;}
.main_xiang_p p a{ color:#08577f;}
.main_left_1{ width:347px; float:left; margin-top:20px;}
.main_left_1t{ height:28px; background:url(../images/main_left_110_24.jpg) repeat-x;}
.main_left_1t span{ line-height:26px; padding-left:22px; background:url(../images/main_left_210_24.jpg) no-repeat 5px center; font-size:18spx;}
.main_left_1t a{ float:right; color:#747474; font-size:12px; font-family:'宋体'; padding-right:10px; line-height:26px;}
.main_left_1m{margin-top:12px;}
.main_left_1mimg{ float:left; width:104px; height:90px;}
.main_left_1mimg img{width:105px; height:90px;}
.main_left_1mp{ float:left; margin-left:8px; width:235px;}
.main_left_1mp span{ color:#5f5f5f; font-family:'宋体'; font-size:14px; font-weight:bold;}
.main_left_1mp p{text-indent:2em; color:#5f5f5f; font-family:'宋体'; font-size:12px; line-height:20px; margin-top:10px; height:60px; position:relative;}
.main_left_1mp p a{color:#08577f; position:absolute; right:4px; top:40px;}
.main_left_1m ul{ margin-top:18px;}
.main_left_1m li a{ line-height:30px; font-family:'宋体'; color:#181818; padding-left:10px; background:url(../images/gx_li10_24.jpg) left center no-repeat; font-size:14px;}
.main_left_1m li a:hover{ color:#333;}
.main_left_1l{ float:left; width:347px;}
.main_left_rl{ float:left; width:360px; margin-left:16px; margin-top:18px;}
.main_left_rlt{ height:26px;}
.main_left_rlt span{line-height:26px; padding-left:22px; background:url(../images/main_left_210_24.jpg) no-repeat 5px center; font-size:18px; font-weight:bold; cursor:pointer;}
.main_left_rl ul{ margin-top:10px;}
.main_left_rl li a{ line-height:31px; color:#181818; font-family:'宋体'; font-size:14px; background:url(../images/gx_li10_24.jpg) no-repeat left center; padding-left:10px;}
.main_left_rl li a:hover{ color:#333;}
.bold{ font-weight:bold;}
.main2{ width:1000px; margin:auto; margin-top:10px;}
.main2_top{ height:37px;}
.main2_top img{ width:1000px; height:37px;}
.main2_left{ float:left; width:348px; margin-top:10px;}
.main2_left_t{ height:40px;}
.main2_left_t a{ font-size:18px; font-weight:bold;}
.main2_left_t .xvesu{ font-size:28px;}
.main2_left_m{ height:295px; position:relative;}
.main2_left_m img{ width:347px; height:255px; display:block;}
.main2_left_m .ceng{display:block; width:347px; height:40px; background:#424242; position:absolute; left:0px; top:255px;filter: alpha(opacity=50);opacity: 0.5;}
.main2_left_m .biao{ display:block; width:303px; height:40px; line-height:40px;padding-left:10px; font-size:18px; color:#fff;position:absolute; left:35px; top:255px;text-align:center;}
.main2_left_m .bofang{ position:absolute; left:10px; width:40px; height:40px; background:url(../images/gx_main210_24.png) no-repeat center; display:block; top:255px;}
.main2_left_f{ height:125px; margin-top:10px;}
.main2_left_fimg{ width:170px; height:125px; float:left; position:relative;}
.main2_left_fimg img{width:169px; height:124px; }
.main2_left_fimg .ceng{ height:30px; background:#000; position:absolute; left:0px; top:95px;filter: alpha(opacity=50);opacity: 0.5; width:169px; display:block;}
.main2_left_fimg .bofang{ width:30px; height:30px; display:block; position:absolute; background:url(../images/gx_main2_110_24.png) no-repeat; left:3px; top:95px;}
.main2_left_fimg .biao{ line-height:30px; font-size:14px; color:#fff; position:absolute; left:0px; top:95px; padding-left:35px;width:135px;text-align:center;}
.marl8{ margin-left:8px;}
.main2_left1{ width:360px; float:left; margin-left:16px; margin-top:36px;}
.main2_left1 li a{line-height:30px; color:#181818; font-family:'宋体'; font-size:14px; background:url(../images/gx_li10_24.jpg) no-repeat left center; padding-left:10px;}
.main2_left1 li a:hover{ color:#333;}
.main2_right{ float:left; width:258px; margin-left:18px; margin-top:10px;}
.main2_right_t{ height:34px; background:url(../images/gx_main2_210_24.jpg) no-repeat left bottom;}
.main2_right_t span{ color:#840000; font-size:18px; line-height:34px; font-weight:bold;}
.main2_right_t a{ float:right; line-height:34px; padding-right:10px; color:#8b0100; font-size:12px; font-family:'宋体';}
.main2_right li a{line-height:30px; color:#181818; font-family:'宋体'; font-size:12px; background:url(../images/gx_li10_24.jpg) no-repeat left center; padding-left:10px;}
.main2_right li a:hover{ color:#7A0B03;}
.main3_m_l{ float:left; width:725px; margin-top:10px;}
.main3_m_lt{ height:36px; background:url(../images/gx_main2_210_24.jpg) left bottom no-repeat;}
.main3_m_lt span{ line-height:36px; font-size:20px; font-weight:bold;}
.main3_m_lt a{ float:right; line-height:36px; font-family:'宋体'; color:#747474; font-size:12px;}
.main3_m_l1{ width:350px; float:left;}
.main3_m{ margin-top:4px; height:90px;}
.main3_m_img{ float:left; width:105px; height:90px;}
.main3_m_img img{width:105px; height:90px;}
.main3_m_p{ width:235px; margin-left:8px; float:left;}
.main3_m_p span{ color:#5f5f5f; font-size:14px; font-family:'宋体'; font-weight:bold; cursor:pointer;}
.main3_m_p p{ text-indent:2em; color:#5f5f5f; font-family:'宋体'; font-size:12px; line-height:20px; margin-top:10px; cursor:pointer; height:60px; position:relative;}
.main3_m_p p a{ color:#08577f; /*position:absolute;*/ right:4px; top:40px;}
.main3_m_l1 ul{ margin-top:10px;}
.main3_m_l1 li a{line-height:30px; color:#181818; font-family:'宋体'; font-size:14px; background:url(../images/gx_li10_24.jpg) no-repeat 2px center; padding-left:10px;}
.main3_m_l1 li a:hover{ color:#333;}
.margl20{ margin-left:20px;}
.main3_m_r{ float:left; width:258px; margin-left:10px; margin-top:12px;}
.main3_m_r1{ background:#f1f1f1; border-bottom:1px solid #fff;}
.main3_m_r1t{ height:32px; padding-bottom:10px;}
.main3_m_r1t a{ float:right; line-height:32px;font-family:'宋体'; color:#8b0100; font-size:12px; padding-right:4px;}
.main3_m_r1t span{ color:#8b0100; font-size:20px; padding-left:10px; line-height:32px; font-weight:bold;}
.w145{ width:145px;}
.main3_m_r1 ul{ margin-top:15px; padding-bottom:10px;}
.main3_m_r1 li a{line-height:32px; color:#181818; font-family:'宋体'; font-size:12px; background:url(../images/gx_li10_24.jpg) no-repeat 2px center; padding-left:10px;}
.main3_m_r1 li a:hover{color:#7A0B03;}
.main4_left1{ width:360px; float:left; margin-left:16px; margin-top:20px;}
.main4_left1 li a{line-height:32px; color:#181818; font-family:'宋体'; font-size:14px; background:url(../images/gx_li10_24.jpg) no-repeat left center; padding-left:10px;}
.main4_left1 li a:hover{ color:#333;}
.main2_left ul{ margin-top:16px;}
.main2_left li a{line-height:35px; color:#181818; font-family:'宋体'; font-size:14px; background:url(../images/gx_li10_24.jpg) no-repeat 2px center; padding-left:10px;}
.main2_left li a:hover{ color:#333;}
.main4_left_m{height:255px; position:relative;}
.main4_left_m img{width:347px; height:255px; display:block;}
.main4_left_m .ceng{ height:40px; background:#000;position:absolute; left:0px; top:215px;filter: alpha(opacity=40);opacity: 0.4; width:347px; display:block;}
.main4_left_m .biao{ line-height:40px; padding-left:0px; font-size:14px; color:#fff; position:absolute;left:0px; top:215px;width: 344px;text-align:center;}
.main4_left_fimg{}
.main4_left_fimg{ width:170px; height:125px; float:left; position:relative;}
.main4_left_fimg img{width:169px; height:124px; }
.main4_left_fimg .ceng{ height:30px; background:#000; position:absolute; left:0px; top:95px;filter: alpha(opacity=50);opacity: 0.5; width:169px; display:block;}
.main4_left_fimg .bofang{ width:50px; height:50px; display:block; position:absolute; background:url(../images/gx_main2_110_24.png) no-repeat; left:3px; top:75px;}
.main4_left_fimg .biao{ line-height:30px; font-size:14px; color:#fff; position:absolute; left:0px; top:95px; padding-left:0px;width: 166px;text-align: center;}
.marl8{ margin-left:8px;}
.youqing{ width:988px; padding:0px 6px; margin:auto; margin-top:20px; height:97px; background:url(../images/youqing10_24.jpg) repeat-x bottom #f1f1f1;}
.youqing span{ line-height:34px; font-size:18px; display:block;}
.youqing a{ color:#575757; line-height:30px; font-size:14px; padding-right:15px;}
.footer{ width:1000px; margin:auto; margin-top:24px; text-align:center;}
.footer a{ font-size:14px; color:#3c3c3c; padding:0px 8px; line-height:28px;}
.footer span{color:#3c3c3c;font-size:14px; line-height:28px;}
.foot{ margin:auto; width:485px; background:url(../images/footer10_24.gif) no-repeat left center;}
.foot p{ font-size:14px; color:#005DAB; letter-spacing:4px;}
.foot span{ font-size:14px; color:#3c3c3c;}
.return{ display:none; width:52px; height:22px; padding-top:52px; background:url(../images/return10_24.png) no-repeat left top;position:fixed; bottom:60px;_position: absolute;_top: expression(documentElement.scrollTop +(document.documentElement.clientHeight)*0.8 + "px"); color:#bcbcbc; font-size:12px; line-height:22px; text-align:center; cursor:pointer;}